[Desktop Entry]
Encoding=UTF-8
Exec=xdvi
Icon=xapp
Type=Application
Name=X DVI
Name[af]=X Dvi
Name[cs]=X Dvi
Name[de]=X-DVI
Name[eo]=XDVI
Name[es]=XDVI
Name[fr]=XDVI
Name[ko]=X용 DVI
Name[mn]=X-DVI
GenericName=DVI Viewer
GenericName[af]=Dvi Aansig
GenericName[az]=DVI Nümayişçisi
GenericName[bg]=Преглед на DVI документи
GenericName[bs]=Preglednik DVI dokumenata
GenericName[ca]=Visor DVI
GenericName[cs]=Prohlížeč DVI souborů
GenericName[da]=DVI-fremviser
GenericName[de]=DVI-Betrachter
GenericName[el]=Προβολή DVI
GenericName[eo]=DVI-rigardilo
GenericName[es]=Visor de documentos DVI
GenericName[et]=DVI failide vaatamine
GenericName[eu]=DVI Ikustailua
GenericName[fa]=نمایشگر DVI
GenericName[fi]=DVI-Näyttäjä
GenericName[fo]=DVI-vísari
GenericName[fr]=Afficheur DVI
GenericName[gl]=Visualizador de DVI
GenericName[he]=מציג DVI
GenericName[hr]=Preglednik DVI dokumenata
GenericName[hu]=DVI-nézegető
GenericName[id]=Viewer DVI
GenericName[is]=DVI-sjá
GenericName[it]=Visualizzatore DVI
GenericName[ja]=DVIビューア
GenericName[ko]=DVI 보기
GenericName[lo]=ຕົວສະແດງຜົນ DVI
GenericName[lt]=DVI Žiūriklis
GenericName[lv]=DVI Skatītājs
GenericName[mk]=DVI прегледувач
GenericName[mn]=DVI-харагч
GenericName[mt]=Werrej DVI
GenericName[nb]=DVI-fremviser
GenericName[nl]=DVI-weergaveprogramma
GenericName[nn]=DVI-lesar
GenericName[nso]=Molebeledi wa DVI
GenericName[oc]=Visualisor DVI
GenericName[pl]=Przeglądarka plików DVI
GenericName[pt]=Visualizador de DVIs
GenericName[pt_BR]=Visualizador de arquivos DVI
GenericName[ro]=Vizualizor de fişiere DVI
GenericName[ru]=Программа просмотра DVI
GenericName[se]=DVI čájeheaddji
GenericName[sk]=Prehliadač DVI súborov
GenericName[sl]=Pregledovalnik datotek DVI
GenericName[sr]=DVI prikazivač
GenericName[ss]=Sibuki se-DVI 
GenericName[sv]=DVI-visare
GenericName[ta]=DVI ¸¡ðÊ
GenericName[th]=ตัวแสดงผล DVI
GenericName[tr]=DVI Görüntüleyici
GenericName[uk]=Переглядач DVI
GenericName[ven]=Muvhoni wa DVI
GenericName[vi]=Trình xem DVI 
GenericName[xh]=Umboniseli we DVI
GenericName[zh_CN]=DVI 查看器
GenericName[zh_TW]=DVI 檢視器
GenericName[zu]=Umbukisi we-DVI
MimeType=application/x-dvi
X-KDE-StartupNotify=false
